﻿
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/

/*banner*/
.fullSlide {
    width: 100%;
    position: relative;
    height: 800px;
    background: #FFF;
    overflow: hidden;
  }
  
  .fullSlide .bd {
    height: 800px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  
  .fullSlide .bd ul {
    width: 100% !important;
  }
  
  .fullSlide .bd li {
    width: 100% !important;
    height: 800px;
    overflow: hidden;
    text-align: center;
  }
  
  .fullSlide .bd li a {
    display: block;
    height: 800px;
  }
  
  .fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 2;
    bottom: 50px;
    left: 0;
    height: 30px;
    text-align: center;
  }
  
  .fullSlide .hd ul {
    text-align: center;
  }
  
  .fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    zoom: 1;
    width: 11px;
    height: 11px;
    margin: 12px;
    border: 2px solid #fff;
    overflow: hidden;
    line-height: 99px;
    border-radius: 50%;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
  }
  
  .fullSlide .hd ul .on {
    background: #0a50cc;
    border: 2px solid #0a50cc;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
  }
  
  
  .fullSlide .next {
    width: 65px;
    height: 65px;
    position: absolute;
    top: 50%;
    z-index: 9;
    background: url(../images/bannerR.png) no-repeat center;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    right: 10%;
  }
  
  .fullSlide .prev {
    width: 65px;
    height: 65px;
    position: absolute;
    top: 50%;
    z-index: 9;
    background: url(../images/bannerL.png) no-repeat center;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    left: 10%;
  }



/*title*/

.title{
    margin: 0 auto;
    text-align: center;
}

.title h3 a{
    font-size: 36px;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;

}

.title h3{
    font-size: 36px;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../images/title.png) no-repeat center;
}

.title span{
    display: block;
    font-size: 16px;
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
}


/*product*/

.product{
    width: 1400px;
    margin: 75px auto 0 auto;
}

.product .pro_box{
    margin: 45px auto 0 auto;
    position: relative;
    height: 730px;
    border-bottom: 1px solid #eaeaea;
}

.product .pro_box .pro_t{
    position: absolute;
    left: 0;
    top: 200px;
    width: 290px;
    height: 480px;
    background: url(../images/pro_list.jpg) no-repeat center;
    padding-left: 50px;
}

.product .pro_box .pro_t h5{
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    margin-top: 77px;

}

.product .pro_box .pro_t span{
    display: block;
    font-size: 24px;
    color: #fff;
    margin-top: 15px;
}

.product .pro_box .pro_t i{
    display: block;
    font-size: 14px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 13px;
    margin-top: 30px;
}

.product .pro_box .pro_t .more{
    display: block;
    background: url(../images/more.png) no-repeat center;
    width: 52px;
    height: 52px;
    margin-top: 120px;
}



.product .pro_box .pro_list{
    width: 1400px;
    margin: 0 auto;
    height: 140px;
}

.product .pro_box .pro_list  ul li{
    float: left;
    width: 160px;
    height: 140px;
    background: #f8f8f8;
    margin: 0 7px;
    position: relative;
    z-index: 5;
}

.product .pro_box .pro_list  ul li a{
    font-size: 16px;
    color: #333333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_box .pro_list  ul li a i{
    display: block;
    width: 40px;
    height: 40px;
    margin: 30px auto 15px auto;
}

.product .pro_box .pro_list  ul li.p1 a i{
    background: url(../images/pro1.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p2 a i{
    background: url(../images/pro2.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p3 a i{
    background: url(../images/pro3.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p4 a i{
    background: url(../images/pro4.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p5 a i{
    background: url(../images/pro5.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p6 a i{
    background: url(../images/pro6.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p7 a i{
    background: url(../images/pro7.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p8 a i{
    background: url(../images/pro8.png) no-repeat center;
}

.product .pro_box .pro_list  ul li::after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: #0a50cc;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_box .pro_list  ul li.on::after{
    height: 100%;

}

.product .pro_box .pro_list  ul li.on a{
    color: #fff;
}

.product .pro_box .pro_list  ul li.p1.on a i{
    background: url(../images/pro11.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p2.on a i{
    background: url(../images/pro22.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p3.on a i{
    background: url(../images/pro33.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p4.on a i{
    background: url(../images/pro44.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p5.on a i{
    background: url(../images/pro55.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p6.on a i{
    background: url(../images/pro66.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p7.on a i{
    background: url(../images/pro77.png) no-repeat center;
}

.product .pro_box .pro_list  ul li.p8.on a i{
    background: url(../images/pro88.png) no-repeat center;
}

.product .pro_box .bd{
    margin: 60px 0 0 440px;
    width: 960px;
    height: 480px;
}

.product .pro_box .bd ul li{
    width: 960px;
    height: 480px;
    float: left;

}

.product .pro_box .bd ul li img{
    width: 960px;
    height: 480px;
}

.product .pro_show{
    width: 1400px;
    margin: 40px auto 0 auto;
    overflow: hidden;
} 

.product .pro_show ul{
    width: 1450px;
}

.product .pro_show ul li{
    float: left;
    width: 320px;
    height: 300px;
    border: 1px solid #e0e0e0;
    margin-right: 36px;
}

.product .pro_show ul li .pic{
    width: 300px;
    height: 210px;
    margin: 10px ;

}

.product .pro_show ul li .pic img{
    width: 300px;
    height: 210px;
}

.product .pro_show ul li .txt{
    width: 250px;
    height: 50px;
    line-height: 50px;
    background: #f6f6f6;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    z-index: 5;

}

.product .pro_show ul li .txt a{
    font-size: 15px;
    color: #2d2d2d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    float: left;
    width: 200px;

}

.product .pro_show ul li .txt span{
    display: block;
    float: right;
    font-size: 18px;
    color: #2d2d2d;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_show ul li .txt::after{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 50px;
    background: #0a50cc;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_show ul li:hover .txt::after{
    width: 100%;
}

.product .pro_show ul li:hover .txt a{
    color: #fff;
}

.product .pro_show ul li:hover .txt span{
    color: #fff;
}



/*case*/

.case_bg{
    width: 100%;
    height: 763px;
    margin: 85px auto 0 auto;
    background: url(../images/case_bg.jpg) no-repeat center;
}


.case{
    width: 1400px;
    margin: 0 auto;
    padding-top: 75px;
}

.case .title h3{
    background: url(../images/case_t.png) no-repeat center;
    color: #fff;
}

.case .title span{
    color: #999999;

}

.case .case_box{
    width: 1400px;
    margin: 45px auto 0 auto;
}

.case .case_box ul li{
    float: left;
    width: 410px;
    height: 480px;
    background: #fff;
    margin-right: 85px;
    position: relative;
}

.case .case_box ul li:last-child{
    margin-right: 0;
}

.case .case_box ul li .pic{
    width: 355px;
    height: 239px;
    margin: 27px 27px 0 27px;

}

.case .case_box ul li .pic img{
    width: 355px;
    height: 239px;
}

.case .case_box ul li .txt{
    width: 350px;
    margin: 0 auto;


} 


.case .case_box ul li .txt .txt_t{
    height: 69px;
    line-height: 69px;
    border-bottom: 1px solid #d6d6d6;

}

.case .case_box ul li .txt .txt_t h5 a{
    float: left;
    width: 260px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

.case .case_box ul li .txt .txt_t .more{
    display: block;
    float: right;
    background: url(../images/more1.png) no-repeat center;
    width: 30px;
    height: 10px;
    margin-top: 30px;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.case .case_box ul li .txt p{
    font-size: 14px;
    color: #9a9a9a;
    line-height: 30px;
    height: 90px;
    overflow: hidden;
    margin-top: 5px;

}

.case .case_box ul li:hover .txt .txt_t h5 a{
    color: #0a50cc;
}

.case .case_box ul li:hover .txt .txt_t .more{
    background: url(../images/more2.png) no-repeat center;
}

.case .case_box ul li::after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 6px;
    background: #0a50cc;
    content: "";
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.case .case_box ul li:hover::after{
    width: 100%;
}



/*about*/

.ab_bg{
    width: 100%;
    height: 760px;
    margin: 0px auto 0 auto;
    background: #f8f8f8;
}


.about{
    width: 1400px;
    margin: 0 auto;
    padding-top: 80px;
}

.about .ab_box{
    width: 1400px;
    margin: 45px auto 0 auto;
}

.about .ab_box .ab_l{
    float: left;
    width: 685px;
}

.about .ab_box .ab_l .txt{
    overflow: hidden;
}

.about .ab_box .ab_l .txt h5 a{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
    letter-spacing: 1px;
}

.about .ab_box .ab_l .txt h5 a i{
    display: block;
    font-size: 14px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 9px;
    margin-top: 8px;

}

.about .ab_box .ab_l .txt p{
    font-size: 14px;
    color: #666666;
    line-height: 40px;
    height: 160px;
    overflow: hidden;
    margin-top: 20px;

}

.about .ab_box .ab_l .ab_list{
    margin-top: 60px;

}

.about .ab_box .ab_l .ab_list .ry{
    float: left;
    width: 244px;
    height: 177px;
    background: url(../images/ry_bg.png) no-repeat center;
}

.about .ab_box .ab_l .ab_list .ry img{
    width: 204px;
    height: 138px;
    margin: 20px;
}

.about .ab_box .ab_l .ab_list ul {
    float: left;
    margin-left: 50px;
}

.about .ab_box .ab_l .ab_list ul li{
    float: left;
    width: 110px;
    margin: 0 50px 0 35px;
}

.about .ab_box .ab_l .ab_list ul li a{
    display: block;
    text-align: center;
    font-size: 18px;
    color: #333;
}

.about .ab_box .ab_l .ab_list ul li i{
    display: block;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: 5px 0 20px 0;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.about .ab_box .ab_l .ab_list ul li.ab1 i{
    background: #efefef url(../images/ab1.png) no-repeat center;
}

.about .ab_box .ab_l .ab_list ul li.ab2 i{
    background: #efefef url(../images/ab2.png) no-repeat center;
}

.about .ab_box .ab_l .ab_list ul li.ab1.on i{
    background: #0a50cc url(../images/ab11.png) no-repeat center;
}

.about .ab_box .ab_l .ab_list ul li.ab2.on i{
    background: #0a50cc url(../images/ab22.png) no-repeat center;
}


.about .ab_box .ab_img{
    float: right;
    width: 627px;
    height: 470px;
} 

.about .ab_box .ab_img img{
    width: 627px;
    height: 470px;
}


/*news*/

.news{
    width: 1400px;
    margin: 65px auto 0 auto;
}

.news .news_list{
    width: 1400px;
    margin: 40px auto 0 auto;
    height: 62px;
}

.news .news_list ul{
    text-align: center;
}

.news .news_list ul li{
    display: inline-block;
    width: 200px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #e0e0e0;
    margin: 0 43px;
    position: relative;
    z-index: 5;
}

.news .news_list ul li a{
    display: block;
    padding-left: 50px;
    text-align: left;
    font-size: 16px;
    color: #333333;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_list ul li.n1 a{
    background: url(../images/news1.png) no-repeat 15px center;
}

.news .news_list ul li.n2 a{
    background: url(../images/news2.png) no-repeat 15px center;
}

.news .news_list ul li.n3 a{
    background: url(../images/news3.png) no-repeat 15px center;
}


.news .news_list ul li::after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 60px;
    background: #0a50cc;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_list ul li.casehover::after{
    width: 100%;
}

.news .news_list ul li.casehover a{
    color: #fff;
}

.news .news_list ul li.n1.casehover a{
    background: url(../images/news11.png) no-repeat 15px center;
}

.news .news_list ul li.n2.casehover a{
    background: url(../images/news22.png) no-repeat 15px center;
}

.news .news_list ul li.n3.casehover a{
    background: url(../images/news33.png) no-repeat 15px center;
}


.news .news_box{
    margin: 55px auto 0 auto;
} 

.news .news_box .news_l{
    float: left;
    width: 670px;
    height: 485px;
    border-right: 1px solid #dedede;
}

.news .news_box .news_l .txt{
    width: 600px;
    overflow: hidden;


}

.news .news_box .news_l .txt .time{
    float: left;
    font-size: 36px;
    color: #333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 40px;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_box .news_l .txt .nr{
    float: right;
    width: 475px;
}

.news .news_box .news_l .txt .nr a{
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_box .news_l .txt .nr p{
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    margin-top: 15px;
}

.news .news_box .news_l .news_img{
    width: 600px;
    height: 359px;
    margin-top: 35px;

}

.news .news_box .news_l .news_img img{
    width: 600px;
    height: 359px;
}

.news .news_box .news_l:hover .txt .time{
    color: #0a50cc;
}

.news .news_box .news_r{
    float: right;
    width: 670px;
}

.news .news_box .news_r ul li{
    width: 670px;
    height: 130px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 45px;
    position: relative;
}

.news .news_box .news_r ul li .time{
    float: left;

}

.news .news_box .news_r ul li .time span{
    font-size: 30px;
    color: #333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_box .news_r ul li .time p{
    font-size: 16px;
    color: #999;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.news .news_box .news_r ul li .txt{
    float: right;
    width: 545px;
    margin-top: 5px;
}

.news .news_box .news_r ul li .txt a{
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding-right: 60px;
}

.news .news_box .news_r ul li .txt p{
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    margin-top: 12px;
}

.news .news_box .news_r ul li::after{
    position: absolute;
    left: -60px;
    top: 10;
    width: 1px;
    height: 0px;
    background: #1449a7;
    content: "";
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news .news_box .news_r ul li:hover::after{
    height: 63px;
}

.news .news_box .news_r ul li:hover .time span{
    color: #0a50cc;
}

.news .news_box .news_r ul li:hover .txt a{
    background: url(../images/more3.png) no-repeat right center;
}



/*links*/

.links{
    width: 1400px;
    margin: 50px auto 0 auto;
    overflow: hidden;
}

.links .links_t {
    float: left;
    background: url(../images/links.png) no-repeat center bottom;
    width: 144px;
    height: 45px;
}

.links .links_t i {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #333;
}

.links .yq {
    float: right;
    width: 1220px;
}

.links .yq a {
    font-size: 14px;
    color: #999999;
    line-height: 36px;
    margin-right: 15px;
}
